読者です 読者をやめる 読者になる 読者になる

TwitterをMixiにポストするときに

Plagger Twitter

Filter::AssembleEntriesPlaggerのバージョンが0.7.17より古いと動かないことがあるみたいです。azmr.orgさんによると0.7.11だとEntry.pmのbodyにplaintextメソッドがないとしかられるとのこと。どのバージョンからエラーがでなくなるのか把握できてないので、とりあえずPlaggerは最新版で使ってください。